## Algemeen

In dit document is te lezen welke persoonsgegevens BIJ1 van u verwerkt,
welke doeleinden hiervoor ten grondslag liggen en hoe u uw privacyrechten kunt uitoefenen.
Op het verwerken van persoonsgegevens is de Algemene Verordening Gegevensbescherming (AVG) van toepassing.
BIJ1 verwerkt uw persoonsgegevens in overeenstemming met de AVG.

_Definitie van verwerken:_  
Het begrip ‘verwerken’ is erg ruim en betekent eigenlijk alles wat met persoonsgegevens gedaan wordt.
Naast het verzamelen of vernietigen van persoonsgegevens is ook al het raadplegen van persoonsgegevens
een verwerking waarbij op de regels van de AVG gelet moet worden.

## Welke persoonsgegevens verwerkt BIJ1?

* naam;
* geboortedatum;
* mailadres;
* adres, postcode en woonplaats;
* telefoonnummer;
* betaalgegevens, zoals de wijze van betalen en de betaling van contributie.

De volgende andere persoonsgegevens kunnen worden verwerkt door BIJ1:

* foto’s, video’s en geluidsopnamen op evenementen;
* je IP-adres, geanonimiseerd, om bezoek van onze websites te meten;
* voorkeuren waar we rekening mee houden bij bijeenkomsten, waaronder voornaamwoorden,
  eetwensen en behoeften qua toegankelijkheid;
* gegevens van sollicitanten (motivatie, cv en beoordelingen).

Hiervoor vragen wij uw toestemming bij het afsluiten van de overeenkomst om lid te worden van BIJ1.

BIJ1 verwerkt nooit bijzondere persoonsgegevens.
Bijzondere persoonsgegevens zijn bijvoorbeeld gegevens waaruit iemands etnische afkomst, seksuele geaardheid of gezondheid blijkt.

## Voor welke doeleinden verwerkt BIJ1 uw gegevens?

**Wettelijke verplichting:** Als politieke partij zijn wij wettelijk verplicht (de Wet Financiering Politieke Partijen artikel 20 lid 2)
om de gegevens van onze leden en donateurs 10 jaar te bewaren na beëindiging van lidmaatschap of na de donatie.
Daarnaast zijn wij als vereniging verplicht om onze leden uit te nodigen voor activiteiten waar stemrecht geldt.
Denk hierbij aan bijvoorbeeld de algemene ledenvergadering.
Daarom is het ook niet mogelijk om als lid af te melden voor mails m.b.t. het stemmen.

**Overeenkomst:** De meeste gegevens worden verzameld in het kader van je lidmaatschap bij BIJ1.
Leden hebben namelijk een overeenkomst met BIJ1 afgesloten.
Je adresgegevens worden gevraagd om je aan de juiste afdeling te kunnen koppelen.
Je e-mail wordt gevraagd om je uit kunnen nodigen voor landelijke, lokale bijeenkomsten en ledenvergaderingen.
Daarnaast gebruiken we jouw mailadres ook om je te informeren over activiteiten van de partij.
Via het door jou opgegeven rekeningnummer kunnen we de contributie innen.
Alleen mensen van 16 jaar en ouder kunnen lid worden van BIJ1.
Om dit te controleren hebben wij je geboortedatum nodig.

**Toestemming:** Voor de overige verwerkingen zullen wij je altijd om een vrijwillige toestemming vragen.

## Wie hebben er toegang tot jouw persoonsgegevens?

Het partijbestuur is houder van de gegevens en hoofdverantwoordelijk voor het naleven van dit reglement.
Het partijbestuur kan toestemming verlenen aan functionarissen van de partij voor registratie, beheer en gebruik van persoonsgegevens.
Dit gaat via een verwerkersovereenkomst.
Deze wordt afgesloten met de medewerkers op het partijbureau van BIJ1,
die verantwoordelijk zijn voor het registreren, beheren en beveiligen van gegevens.

Iedere volwaardige afdeling van BIJ1 kan gegevens krijgen die nodig zijn om in contact te komen met leden binnen de (regio van de) betreffende afdeling.
Zij kunnen echter geen gegevens toevoegen, aanpassen of verwijderen. Dit kan enkel het partijbureau.
De partijsecretaris geeft toestemming aan de secretaris van een afdelingen voor toegang en gebruik van de gegevens van leden van hun afdeling.

Voor het naleven van dit reglement zijn de volgende basisregels opgesteld:

1.  Gebruik alleen die persoonsgegevens die je nodig hebt voor je doel/activiteit;
2.  Zorg dat de persoonsgegevens die je verwerkt juist en actueel zijn;
3.  Sla persoonsgegevens op zo min mogelijk plekken op;
4.  Deel de persoonsgegevens alleen met collega’s die direct betrokken zijn;
5.  Laat persoonsgegevens niet onbeheerd achter;
6.  Verwijder de persoonsgegevens na het verstrijken van de bewaartermijn;
7.  Neem de grootste zorgvuldigheid en terughoudendheid in acht als het gaat om het verstrekken van persoonsgegevens aan derden.

Wanneer BIJ1 persoonsgegevens laat verwerken door een externe partij, wordt ten alle tijde een bewerkersovereenkomst afgesloten om zo de beveiligingsmaatregelen te kunnen waarborgen.

## Hoe beschermt BIJ1 jouw persoonsgegevens?

BIJ1 neemt passende technische en organisatorische maatregelen om persoonsgegevenste beveiligen tegen verlies of tegen enige vorm van onrechtmatige verwerking.

### Acties bij datalekken

Bij een datalek neemt BIJ1 onmiddellijk maatregelen om de schade te beperken.
De betreffende wordt ten alle tijde op de hoogte gesteld van de datalek,
de risico’s hiervan en of het datalek bij de Autoriteit Persoonsgegevens gemeld zal worden.
Daarnaast houdt BIJ1 een datalekregister bij, om zo van eerdere datalekken te leren en maatregelen te nemen om de kans op nieuwe datalekken te verminderen.
In het register legt BIJ1 zowel de datalekken die bij de AP zijn gemeld als de minder ernstige datalekken vast.

## Hoe lang worden jouw persoonsgegevens bewaard?

Om een goede administratie bij te kunnen houden, bewaart BIJ1 jouw persoonsgegevens maximaal 10 jaar.
Hierna zullen jouw gegevens worden vernietigd / verwijderd.
Jouw gegevens zullen nooit langer dan noodzakelijk is worden bewaard.

## Jouw privacy rechten

1.  Het recht op dataportabiliteit (recht om persoonsgegevens over te dragen);
2.  Het recht op vergetelheid (recht op wissing);
3.  Het recht op inzage in de persoonsgegevens die BIJ1 verwerkt;
4.  Het recht op rectificatie en aanvulling; Het recht op beperking van de verwerking (recht om minder gegevens te laten verwerken);
5.  Het recht met betrekking tot geautomatiseerde besluitvorming en profilering;
6.  Het recht om bezwaar te maken tegen de gegevensverwerking;
7.  Het recht op duidelijke informatie over wat BIJ1 met jouw persoonsgegevens doet;
8.  Het recht om een klacht in te dienen bij de toezichthoudende autoriteit, indien je van mening bent dat de verwerking inbreuk maakt op de AVG;
9.  Het recht om eerder gegeven toestemming voor de verwerking van bepaalde persoonsgegevens in te trekken.
  
**Vragen?**  
Heb je aanvullende vragen of wil je beroep doen op een van de hierboven genoemde rechten, stuur dan een e-mail aan [partijbureau@bij1.org](mailto:partijbureau@bij1.org).
